/* CSS Document */

.index_left {
float:left;
}

.index_right {
float:left;
margin-left:10px;
}

.corp_td {
line-height:1.5em;
}

.com_list {
padding-left:12px;
background-image:url(../coomon/img/side_icn.gif);
background-repeat:no-repeat;
background-position:left 7px;
margin-top:10px;
}

li.zirei_left {
width:226px;
height:48px;
float:left;
}

li.zirei_right {
width:226px;
height:48px;
float:left;
}

.box_outline {
width:688px;
padding:1px;
border:solid 1px #AFDCD2;
background-color:#EFF8F6;
margin-left:10px;
}

.box_outline_top {
width:688px;
padding:1px;
border:solid 1px #AFDCD2;
background-color:#EFF8F6;
}

.box_inner {
width:666px;
padding:10px;
border:solid 1px #AFDCD2;
}

.listicn {
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
}

.listicn_top {
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
line-height:1.5em;
}

.listicn_4 {
width:154px;
float:left;
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
}

.listicn_2 {
width:320px;
float:left;
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
}

.listicn_1 {
width:640px;
float:left;
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
}

.listicn_3 {
width:210px;
float:left;
padding-left:12px;
background-image:url(../coomon/img/list_icn.gif);
background-repeat:no-repeat;
background-position:left 6px;
}

.date {
border-bottom:dotted 1px #CCCCCC;
padding-bottom:10px;
padding-top:10px;
}

/*事例*/

/*サービス*/

